:PROPERTIES:
:ID: ef199ee0-5408-43a9-9fd9-2d027094bb49
:END:
#+title: 2011-11-03

* Jakob Mathias Wichmann :EIPR:@personal:

:PROPERTIES:
:CREATED: [2011-11-03 Thu 09:02]
:MODIFIED: [2016-06-16 Thu 21:08]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Criticism of CAPMAS data

Urban areas and higher classes tend to focus on security, and rural tend to focus on livelihood
